Persistant Config
=================

.. contents::

.. module:: qrenderdoc

Config
------

.. autoclass:: qrenderdoc.PersistantConfig

.. autoclass:: qrenderdoc.SPIRVDisassembler
  :members:
  :undoc-members:

Remote Host
-----------

.. autoclass:: qrenderdoc.RemoteHost
  :members:
  :undoc-members:
